Re: Fallo Deprecated en CBB 3.08 con PHP 5.3.4

Enviado por  M_1008 el 22/2/2012 13:58:00
Entonces es un problema de incompatibilidad entre versiones de CBB y XOOPS?

Instalé la 3.08 porque era la más moderna que veía en la sección de módulos del foro y aunque sea de 2007, ya es más moderna de la que tenemos en el foro desde un principio.

La 4.06 está en producción o al menos es completamente estable?

El objetivo de todo esto es migrar la base de datos de la web y el foro desde el CBB 3.04. El webmaster desapareció y está horriblemente desactualizada, pero la comunidad ha seguido creciendo y queremos conservarlo todo en la medida de lo posible. Veis factible la importación? Algún consejo a mayores?

Este post ha sido de: http://www.esxoops.com/modules/newbb/viewtopic.php?topic_id=7759&post_id=30512